<? require 'header.php';?>

<?
$dyns=mysql_num_rows(mysql_query("SELECT id FROM tb_ads WHERE tipo='ads' and play='0' and status='0' and plan > members"));
$dynbans=mysql_num_rows(mysql_query("SELECT id FROM tb_ads1 WHERE tipo='ads'  and play='0' and plan > members"));
$dynwithban=$dyns+$dynbans;
?>

<div class="menucenter">

<center>
<img src="images/083.png" align="absmiddle" alt="" border="0">
<font color="green">Каталог индексируемых ссылок. <u>Повышение тИЦ</u> &uarr;</font>
</center><br>
<left>

<? $leftblock='0';  require 'statlinks.php'; ?>

</left>
</div>


<div class="menucenter">
<fieldset class="good">
<?
$sd=date("d.m.Y",time());
$vd=date("d.m.Y",time()-24*3600);

$s=0; $v=0;

$res=mysql_query("select kolvo from tb_adsdate where data='$sd'");
$res=mysql_fetch_assoc($res);
if($res["kolvo"]!='') $s=$res["kolvo"];

$res=mysql_query("select kolvo from tb_adsdate where data='$vd'");
$res=mysql_fetch_assoc($res);
if($res["kolvo"]!='') $v=$res["kolvo"];



echo "&nbsp;&nbsp;&nbsp;&nbsp;Новых ссылок: <font color='red'>$s</font> шт.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;За вчера новых ссылок: <font color='red'>$v</font>  шт.&nbsp;&nbsp;";
?>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<font='right'>Всего ссылок для просмотра:
<font color='red'><?=$dynwithban ?></font>  шт.</font>

</fieldset>
<div style="font-size: 10px; line-height: 1em;"  >
<table width="100%" align="center" border="0" cellpadding="2" cellspacing="1">
<tr>
<td valign="middle" width="50%" align="center"><img src="images/cur.png" alt="" width="16" align="absmiddle" height="16"><span class="desctext3"> - Обычный просмотр</span></td>
<td valign="middle" width="50%" align="center"><img src="images/a.png" alt="" width="16" align="absmiddle" height="16"><span class="desctext3"> - Просмотр сайта только в активном окне</span></td>
</tr>
</table>
</div>
</small>
<?if ($_SESSION["username"]!=NULL){

$uslog = text($_SESSION["username"]);
$hid = mysql_query("SELECT visitime,ident FROM tb_ads where user='$uslog' and tipo='visit' and visitime>UNIX_TIMESTAMP()-24*60*60 LIMIT 150");
while ($adsh = mysql_fetch_assoc($hid)) {
$id=$adsh['ident'];
$iden[$id]=$adsh['visitime'];
}
}

/*Описание ссылки для Автокликера (Удалить это описание!)*/

$seelf[] = "ПРОЕКТ ГОДА, НАРОД ВАЛИТ ТОЛПАМИ, ВЫПЛАЧЕНО БОЛЕЕ 5 млн. руб";
$seelf[] = "Бонус до 2000USD для игры в покер. +100USD каждую неделю";
$seelf[] = "СКАЧАЙ ПРОГУ ПОЛУЧАЙ ДО 71 РУБЛЯ В СУТКИ!!!";
$seelf[] = "Минимум к выплате 0.2 WMZ! Помощь от реферала!";
$seelf[] = "1500 рублей за 15 минут на Игруне. Бесплатная инструкция";
$seelf[] = "БОМБА КЛИК ОТ 0.04 МНОГО ССЫЛОК";
$seelf[] = "------------ БЫСТРЫЙ ЗАРАБОТОК ------------";
$seelf[] = "САЖАЙ ДЕРЕВЬЯ! ПОЛУЧАЙ ПРИБЫЛЬ ЧЕРЕЗ КАЖДЫЕ 5 МИНУТ!";
$seelf[] = "КЛИК 4 КОП. + МОЙ РЕФБЕК 90%=5.8 КОП. ЗА КЛИК! НЕ ПЛОХО, ДА?";
$seelf[] = "Активным рефералам!";
$seelf[] = "Самое крупное и щедрое казино! БОНУС ДО 200 БАКСОВ!";
$seelf[] = "Контроль честности, бонусы на все депозиты, турниры!";
$seelf[] = "Лучшие предложения по заработку и приумножению капитала !";
$seelf[] = "Пишите свои предложения заработать в мини чат сайта ! онлайн";
$seelf[] = "ФЕРМА ! ПОСАДИ ЯБЛОНЮ И СОБИРАЙ УРОЖАЙ !";
$seelf[] = "КОНКУРС НА 1500 Р ! АВТОРЕФЕРАЛ ! АВТОПОПОЛНЕНИЕ ВЕБМАНИ";
$seelf[] = "Скачай программу-помошник и выиграй до 2000р.!";
$seelf[] = "ВНИМАНИЕ!!! Ограниченная промо-акция!";
$seelf[] = "Самое лучше что есть в мире, животное";
$seelf[] = "Новости города Донецк";
$anti_seelf = rand(0, count($seelf));
$anti_seelff = rand(0, count($seelf));
$anti_seelfff = rand(0, count($seelf));
$anti_seelffff = rand(0, count($seelf));
$anti_seelfffff = rand(0, count($seelf));
$anti_seelffffff = rand(0, count($seelf));
$anti_seelfffffff = rand(0, count($seelf));
$anti_seelffffffff = rand(0, count($seelf));
?>
<div id=auto style="visibility:hidden;display:none;">
<?
echo "<a href=\"view.php?ad=4526152\" target=_blank >$seelf[$anti_seelf]</a><br />";
echo "<a href=\"view.php?ad=4784835\" target=_blank >$seelf[$anti_seelff]</a><br />";
echo "<a href=\"view.php?ad=2558478\" target=_blank >$seelf[$anti_seelfff]</a><br />";
echo "<a href=\"view.php?ad=5737478\" target=_blank >$seelf[$anti_seelffff]</a><br />";
echo "<a href=\"views.php?ad=5453663\" target=_blank >$seelf[$anti_seelfffff]</a><br />";
echo "<a href=\"views.php?ad=5677477\" target=_blank >$seelf[$anti_seelffffff]</a><br />";
echo "<a href=\"views.php?ad=3456472\" target=_blank >$seelf[$anti_seelfffffff]</a><br />";
echo "<a href=\"views.php?ad=3466225\" target=_blank >$seelf[$anti_seelffffffff]</a><br />";
?>
</div>
<div class='alert'>VIP реклама</div>
<?$dynpokaz=1; include('titulos.php');?>
<div align="right"><a href="advertise.php?adv=dyn" title="Разместить рекламу"><small>Разместить рекламу »</small></a>&nbsp;&nbsp;</div>

<br />
<div class='wait'>Текстовое объявление</div>

<div style="border-bottom: 1px dashed #9d9d9d;padding:2px;">
<table width="100%" border="0" cellpadding="0" cellspacing="0"  class="ads">
<tr>
<td class="ad-text" valign="middle" style="padding:5px;">
<?
	$res=mysql_query("select * from tb_textads where play = '0' order BY RAND() LIMIT 1");
        $row=mysql_fetch_assoc($res);
	$url=$row["url"];
	$adstext=$row["text"];
	echo "<font color='red'>$adstext </font> <a  href=\"$url\" target=\"_blank\"><small>Перейти »»»</small></a>";
?>
</td>
</tr>
</table>
</div>
<table width='100%'><tr><td>
<div align="left">&nbsp;&nbsp;<a href=textadslist.php><small>Посмотреть все »</small></a></div></td>
<td><div align="right"><a href="addtextads.php"><small>» Разместить объявление <font color='red'>2.00 руб</font>. / сутки</a></small>&nbsp;&nbsp;</div>
</td></tr></table>
<br />

<div class='alert'>Обычная реклама</div>
<?$dynpokaz=2; include('titulos.php');?>
<div align="right"><a href="advertise.php?adv=dyn" title="Разместить рекламу"><small>Разместить рекламу »</small></a>&nbsp;&nbsp;</div>
<br />
<div class='wait'>Псевдодинамические ссылки (не оплачиваются)</div>
<?
$sql = "SELECT * FROM tb_psevdolinks where play = '0' ORDER BY id DESC";
$rs = mysql_query($sql, $con);$wel++;
if(mysql_num_rows($rs)>0)
{
while($row = mysql_fetch_assoc($rs))
	{
	$id=$row["id"];
	$urllink=$row["url"];
	$description=$row["description"];
	$numdays=$row["numdays"];
	$members=$row["members"];
	$outside=$row["outside"];
	$total=$members+$outside;
?>
<div style="border-bottom: 1px dashed #9d9d9d;padding:2px;">
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="ads">
<tr>
<td class="ad-text" valign="absmiddle" style="padding:3px";>
<? $domen=$urllink;
    $domen = str_replace("//","/",$domen);
    $domen = str_replace("www.","",$domen);
    $domen = explode("/", $domen);
    $domen=$domen[1];
    if (strlen($domen) > 20) { $domen=substr($domen,0,20)."..."; } ?>
<a onclick="javascript: this.style.textDecoration='line-through';" href="viewp.php?ad=<?=$id?>" target="_blank">
<?=$description?></a><br />
<span class="ad-name"><font size='1' color="#7A797F">
<?=$domen?> |
Посетителей <?=$members?> |
Гостей <?=$outside?> |
Всего - <?=$total?></font> </span>
</td>
<td class="ad-varius" valign="middle"><a href="http://online.us.drweb.com/result/?url=<?=$urllink?>" target="_blank" class="drweb" title="Проверить на вирусы"></a></td>
</tr>
</table>
</div>
<?
	}
}
?>
<div align="right"><a href="advertise.php?adv=psevdo" title="Разместить рекламу"><small>» Разместить ссылку <font color='red'>2.00 руб</font>. / сутки</small></a>&nbsp;&nbsp;</div>


<?if ($_SESSION["username"]!=NULL){
$hid1 = mysql_query("SELECT visitime,ident FROM tb_ads1 where user='$uslog' and tipo='visit' and visitime>UNIX_TIMESTAMP()-24*60*60 LIMIT 150");
while ($adsh1 = mysql_fetch_assoc($hid1)) {
$id1=$adsh1['ident'];
$iden1[$id1]=$adsh1['visitime'];
}
}?>
<br />
<div class='alert'>Mini реклама (реф.клики не оплачиваются)</div>
<?$dynpokaz1=1; include('titulos1.php');?>
<div align="right"><a href="advertise.php?adv=dyn1" title="Разместить рекламу"><small>Разместить рекламу »</small></a>&nbsp;&nbsp;</div>

<br />
<div class='error'>Опасная реклама</div>
<?$dynpokaz1=3; include('titulos1.php');?>
<?$dynpokaz=3; include('titulos.php');?>
</div>
<? require 'footer.php'; ?>
